#drumming-intro {
	cursor: pointer;
}

#main-header {
	display: none;
	min-width: 100%;
}

.entry-animation
.wp-block-group__inner-container {
	display: flex;
	flex-direction: column;
	height: 50vh;
	justify-content: center;
	margin-top: 20vh;
}

.entry-content #nexus-and-so {
	display: none;
	width: 100%;
}

.entry-content #steve-reich {
	display: none;
	width: 100%;
}

.entry-content #drumming-intro {
	display: none;
	width: 100%;
}
